@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:url(../background/bg1.jpg);
	background-size:auto;
}

.header{
	width:420px;
	height:290px;
	background-color:#19C5D4;
	padding:70px 30px;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	position:absolute;
	border-radius:10px;
	box-sizing: border-box;
}

.logo{
	width:100px;
	height:100px;
	border-radius:15px;
	top:-30px;
	left:-30px;
	position:absolute;
	box-shadow: 4px 4px 6px blue;
}

h1{
	color:white;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
	margin:0px;
}

.header input{
	width:100%;
	margin-bottom: 10px;
}

.header input[type="text"], input[type="password"]{
	height:40px;
	background: transparent;
	border:none;
	border-bottom: 2px solid #2F12C0;
	outline:none;
	color:white;
}

.header input[type="submit"]{
	height:40px;
	background-color:#2F12C0;
	outline:none;
	border:none;
	color:white;
	font-size:25px;
	font-weight:bold;
	border-radius: 5px;
}

.header input[type="submit"]:hover{
	background-color:#12F147;
	color:#1B63C4;
	cursor:pointer;
}

.passMessage  {
  	width: 300;
	text-align: center;
  	position:absolute;
  	z-index: 1;
  	height: 50px;
	top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
  	overflow-x: hidden;
  	transition: 0.1s;
  	padding-top: 8px;
	border-radius: 5px;
	font-size: 20px;
	color: white;
	background-color: #4CAF50;
	line-height: 38px;
}



.passMessage a {
  text-decoration: none;	
  color: white;
  display: block;
  transition: 0.1s;
}

.passMessage .closebtn {
  position: absolute;
  top: 0;
  right: 7px;
  font-size: 30px;
	color: white;
	line-height: 25px;
}

.failMessage  {
  	width: 400;
	text-align: center;
  	position:absolute;
  	z-index: 1;
  	height: 80px;
	top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
  	overflow-x: hidden;
  	transition: 0.1s;
  	padding-top: 8px;
	border-radius: 5px;
	font-size: 20px;
	color: white;
	background-color: #f44336;
	line-height: 38px;
}

.failMessage a {
  text-decoration: none;	
  color: white;
  display: block;
  transition: 0.1s;
}

.failMessage .closebtn {
  position: absolute;
  top: 0;
  right: 7px;
  font-size: 30px;
	color: white;
	line-height: 25px;
}

.openbtn {
  cursor: pointer;
}

